Akuvox IK10 vandal-resistant IP door phone
Regular price
€345,87
Final price
Regular price
-7%
€370,00
Sale price
€345,87
Final price
Couldn't load pickup availability
Ready to use
Each product is delivered with the essential accessories and installation instructions. Open the package and you are ready to go.
Free shipping on orders over €200
100% Secure Payments
Industry-leading quality
Do you have any questions?
Ask an expert!
IK10 vandal-proof IP intercom - Two-way audio - 2 relays | PoE, SIP Standard - Emergency intercom - Cloud maintenance - Connection of monitor and outdoor station via Cloud
📋 SPECIFICATIONS:
• Brand: Akuvox
• Model: E21A
• Keypad: Button with call alert LED
• Outputs: 2 x relays for lock, 1 x RS485 and 1 x audio
• Inputs: 2 x exit buttons
• Remote access: SmartPlus mobile app or configuration via WEB browser; Remote access via Cloud: yes
• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology
• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info
• Network interface: 10/100 BaseT Ethernet / RS485 / RTSP
• Operation mode: Local network and/or via cloud on different networks
• Firmware updates: Remotely via cloud through installer account or locally via web browser
• Material: SUS316 corrosion-resistant steel
• Protection rating: IP65 and IK10
• Operating temp.: -40 ºC ~ +65 ºC
• Dimensions: 210 (W) x 120 (H) x 61 (D) mm
• Power supply: DC 12 V / 1000 mA max. / PoE IEEE802.3af
• Weight: 800 g
📦 INCLUDED:
• Akuvox outdoor station• User manual• Mounting material
| Model | E21A |
|---|---|
| Keypad | Button with call alert LED |
| Outputs | 2 x relay for door lock, 1 x RS485 and 1 x audio |
| Inputs | 2 x exit button |
| Remote access | SmartPlus mobile application or configuration via WEB browser Remote access via Cloud: yes |
| Audio | Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology |
| Audio format | SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info |
| Network interface | Ethernet 10/100 BaseT / RS485 / RTSP |
| Operating mode | Local network and/or via cloud on different networks |
| Firmware updates | Remotely with the cloud via installer account or locally via web browser |
| Material | Corrosion-resistant SUS316 steel |
| Protection rating | IP65 and IK10 |
| Operating temp. | -40 ºC ~ +65 ºC |
| Dimensions | 210 (W) x 120 (H) x 61 (D) mm |
| Power supply | DC 12 V / 1000 mA max. / PoE IEEE802.3af |
| Weight | 800 g |
Same-day shipping if you order before 12:00 PM! In most cases, we rely on couriers with 24-hour service so your order arrives on time.
For orders under €200, the shipping fee is €15.90. For deliveries to remote areas or islands, couriers apply a surcharge to cover transport costs.
The legal warranty lasts 2 years for private individuals (consumers) and 1 year for VAT holders (professionals or companies)